#release
bytedance_appid=1635316529903624
# bytedance_appid=1634953881401358
bytedance_secret=0c51523e90d6166418fc8421a4896808e90e26f4
# bytedance_secret=34bc59f53955c66871ce111a1f15a6051cfa3f12
#release
bytedance_api_url=https://ad.oceanengine.com/open_api
bytedance_auth_url=https://ad.oceanengine.com/openapi
#sandbox
#bytedance_api_url=https://test-ad.toutiao.com/open_api
#bytedance_auth_url=https://test-ad.toutiao.com/open_api
#bytedance_callback_url=http://callback.c-top.com.cn/bytedance
bytedance_callback_url=http://adsp.c-top.com.cn:8080/jeecg-boot/bytedance
bytedance_v2_advertiser_info=/2/advertiser/public_info/
bytedance_v2_ad_get=/2/ad/get/


#\u521B\u5EFA\u5E7F\u544A\u8BA1\u5212
bytedance_v2_ad_create=/2/ad/create/
#\u83B7\u53D6\u5E7F\u544A\u8BA1\u5212
bytedance_v2_ad_get_plan=/2/ad/get/
#\u83B7\u53D6\u8BA1\u5212\u5BA1\u6838\u5EFA\u8BAE
bytedance_v2_ad_create_reasion=/2/ad/reject_reason/
#\u66F4\u65B0\u8BA1\u5212\u72B6\u6001
bytedance_v2_ad_update_status=/2/ad/update/status/
#\u4FEE\u6539\u5E7F\u544A\u8BA1\u5212
bytedance_v2_ad_update=/2/ad/update/

#\u66F4\u65B0\u8BA1\u5212\u51FA\u4EF7
bytedance_v2_ad_update_bid=/2/ad/update/bid/

bytedance_v2_ad_update_budget_plan=/2/ad/update/budget/

#\u83B7\u53D6\u8D26\u6237\u65E5\u9884\u7B97
bytedance_v2_ad_get_budget=/2/advertiser/budget/get/
#\u66F4\u65B0\u5E7F\u544A\u4E3B\u8D26\u53F7\u8BBE\u7F6E\u7684\u9884\u7B97\u7C7B\u578B\u4E0E\u9884\u7B97
bytedance_v2_ad_update_budget=/2/advertiser/update/budget/
#\u67E5\u8BE2\u5E7F\u544A\u4E3B\u4E0B\u5B58\u5728\u7684\u7684\u4EBA\u7FA4\u5305\u5217\u8868\u548C\u4FE1\u606F
bytedance_v2_dmp_custom_audience_select=/2/dmp/custom_audience/select/
#\u4EBA\u7FA4\u5305\u8BE6\u7EC6\u4FE1\u606F
bytedance_v2_dmp_custom_audience_read=/2/dmp/custom_audience/read/
#\u83B7\u53D6\u521B\u610F\u5BA1\u6838\u5EFA\u8BAE
bytedance_v2_create_reject_reason=/2/creative/reject_reason/
#\u83B7\u53D6\u5E7F\u544A\u7EC4
bytedance_v2_campaign_get=/2/campaign/get/
#\u521B\u5EFA\u5E7F\u544A\u7EC4
bytedance_v2_campaign_create=/2/campaign/create/
#\u5E7F\u544A\u7EC4\u66F4\u65B0\u72B6\u6001
bytedance_v2_campaign_update_status=/2/campaign/update/status/
#\u4FEE\u6539\u5E7F\u544A\u7EC4
bytedance_v2_campaign_update=/2/campaign/update/

bytedance_v2_file_video_ad=/2/file/video/ad/


#\u56FE\u7247\u4E0A\u4F20\u5E73\u53F0
bytedance_v2_file_image_ad=/2/file/image/ad/

#\u66F4\u6539\u521B\u610F\u72B6\u6001
bytedance_v2_creative_update_status=/2/creative/update/status/
#\u83B7\u53D6\u521B\u610F\u7D20\u6750\u4FE1\u606F
bytedance_v2_creative_material_get=/2/creative/material/read/
#\u521B\u610F\u8BE6\u7EC6\u4FE1\u606F
bytedance_v2_creative_read=/2/creative/read_v2/
#\u521B\u5EFA\u5E7F\u544A\u521B\u610F
bytedance_v2_creative_create_v2=/2/creative/create_v2/
#\u83B7\u53D6\u521B\u610F\u5217\u8868
bytedance_v2_creative_get=/2/creative/get/
#\u4FEE\u6539\u521B\u610F\u4FE1\u606F
bytedance_v2_creative_update_v2=/2/creative/update_v2/


#\u83B7\u53D6\u884C\u4E1A\u5217\u8868
bytedance_v2_tools_industry_get=/2/tools/industry/get/
#\u67E5\u8BE2\u5E7F\u544A\u8BA1\u5212\u53EF\u7528\u8F6C\u5316\u76EE\u6807
bytedance_v2_tools_ad_convert_query=/2/tools/ad_convert/query/
#\u83B7\u53D6\u89C6\u9891\u63A8\u8350\u5C01\u9762\u63A5\u53E3
bytedance_v2_tools_video_cover_suggest=/2/tools/video_cover/suggest/

#\u884C\u52A8\u53F7\u53EC\u5B57\u6BB5\u5185\u5BB9\u83B7\u53D6
bytedance_v2_tools_action_text_get=/2/tools/action_text/get/

#\u83B7\u53D6\u5B9A\u5411\u5305
bytedance_v2_audience_package_get=/2/audience_package/get/
#\u521B\u5EFA\u5B9A\u5411\u5305
bytedance_v2_audience_package_create=/2/audience_package/create/

#\u83B7\u53D6\u6A59\u5B50\u5EFA\u7AD9\u7AD9\u70B9\u5217\u8868
bytedance_v2_site_get=/2/tools/site/get/




bytedance_v2_advertiser_report_get=/2/report/advertiser/get/
bytedance_v2_campaign_report_get=/2/report/campaign/get/
bytedance_v2_ad_report_get=/2/report/ad/get/
bytedance_v2_ad_creative_get=/2/report/creative/get/

